Loading...
Searching...
No Matches
dlhandler_win32.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <vector>`
`#include <cstdarg>`
`#include <iostream>`
`#include <windows.h>`
`#include <openbabel/dlhandler.h>`

## Namespaces

namespace | OpenBabel

## Macros

#define | VC_EXTRALEAN
#define | BUFF_SIZE 32768

## Functions

bool | tokenize (std::vector< std::string > &, const char *buf, const char *delimstr=" \t\n\r")

## Detailed Description

Dynamic loader for Win32 (handles file format DDLs).

## Macro Definition Documentation

## VC_EXTRALEAN

#define VC_EXTRALEAN

## BUFF_SIZE

#define BUFF_SIZE 32768